body
{
background: url(../images/bodybg.jpg) no-repeat; background-size:cover;
margin:0px;
padding:0px;
font-family:'latoregular',Arial, Helvetica, sans-serif;

}
html,body 
{
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;

}
h1,h2,h3,h4,h5,h6,p
{
margin:0px;
padding:0px;
}
li,ol,ul
{
list-style:none;
margin:0px;
padding:0px;
}
img
{
border:none;
}
.clear_div
{
clear:both;
}

.warrper{ width:100%; height:auto; margin:0 auto;}
.logo{ position:absolute; left:41.5%; top:15px; z-index:10;}
.nav{ width:100%; height:auto; background:#8cc739; float:left; margin-top:30px;}
.nav_inner{ width:960px; height:auto; margin:0 auto;}
.nav ul{  padding:0; margin:0;}
.nav ul li{ background: url(../images/sep.png) no-repeat right top; float:left; position:relative;}
.nav ul li:last-child{ background-image:none;}
.nav ul li a{ font-size:15px; color:#fff;font-family:'latoregular',Arial, Helvetica, sans-serif; text-decoration:none; float:left; padding: 16px 20px;-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s; }
.nav ul li a:hover,
.nav ul li a.active{ background:#000;}
.nav ul li:hover ul{ display:block;}
.nav ul li ul{ display:none; z-index:1000; position:absolute; top:49px; width:160px; background:#8cc739;}
.nav ul li ul li{ border-bottom:1px solid #fff; width:100%;}
.nav ul li ul li a{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding: 10px 0 10px 6%; width:94%;}
.nav_left{ width:40%; float:left;}
.nav_right{ float:right; }

.banner{ position: relative; width:960px; margin:0 auto; z-index:1;}
.leftshdow{ position:absolute; left:-81px; top:30px;}
.rightshadow{ position:absolute; right:-81px; top:30px;}

.leftshdow1{ position:absolute; left:-61px;}
.rightshadow1{ position:absolute; right:-62px;}

.leftarrow{ position:absolute; top:231px; left:25px;}
.rightarrow{ position:absolute; top:231px; right:25px;}
.botsec{ width:960px; height:auto; margin:0 auto; padding-top:30px;}
.openinghours{ width:47%; padding-right:3%; float:left; border-right:1px solid #FFF;}
.icons{ width:85px; float:left;}
 
.botsec h2{ font-size:18px; font-weight:normal; color:#fff; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
.botsec span{ font-size:23px; color:#fff; font-weight:bold; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
.searchblock{width: auto; padding-top:10px; float:left;}
.inputbg{ width:240px; background:none; border-bottom:none; border-right:none; border-top:none; padding: 8px 0 8px 8px; float:left; border-left:1px solid #fff; font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.searchicon{ float:right; border-right:1px solid #FFF;}
.sign_up{ width:40%; float:right;}

.footer{ width:100%; background:#27282d; padding: 34px 0 26px 0; margin:20px auto 0 auto;}
.footer_inner{ width:960px; height:auto; margin:0 auto;}

.footer_left{ width:650px; height:auto; float:left;}
.footer p{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding:0 10px 10px 0px; margin:0;}
.footer p a{ font-size:14px; text-decoration:none;padding:0 5px 0 5px; color:#fff; font-family:Arial, Helvetica, sans-serif;  margin:0;-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s;}
.footer p a:hover{ opacity:.5;}
.social_icon{ float:right;}
.footer p a:first-child{ padding-left:0;}
.social_icon a
{
-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s; margin-right:10px;
}
.social_icon a img{-moz-transition: all 0.45s ease-out 0s; -webkit-transition: all 0.45s ease-out 0s;}
.social_icon a img:hover
{
opacity:.9;
   transform: rotate(360deg) ;
    -webkit-transform: rotate(360deg) ;
    -moz-transform: rotate(360deg) ;
    -o-transform: rotate(360deg) ;
    -ms-transform: rotate(360deg) ;
}

.social_top{ float:right; margin-top:30px;}
.social_top a
{
-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s; margin-right:10px;
}
.social_top a img{-moz-transition: all 0.45s ease-out 0s; -webkit-transition: all 0.45s ease-out 0s;}
.social_top a img:hover
{
opacity:.9;
   transform: rotate(360deg) ;
    -webkit-transform: rotate(360deg) ;
    -moz-transform: rotate(360deg) ;
    -o-transform: rotate(360deg) ;
    -ms-transform: rotate(360deg) ;
}




.mider{ width:960px; margin:0 auto; padding-top:30px; border-bottom:3px solid #FFF; padding-bottom:30px; margin-bottom:30px;}
.mider h1{ font-size:40px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding:0 0 10px 0; margin:0;}
.mider p{ font-size:16px; color:#fff; line-height:24px; font-family:Arial, Helvetica, sans-serif; padding:0 0px 10px 0px; margin:0;}

.mider ul{ padding:0; margin:0px 0 0 14px;}
.mider ul li{ padding:0 0 10px 0; list-style:disc;font-size:15px; color:#fff; font-family:Arial, Helvetica, sans-serif; margin:0;}
.mider ul li a{ font-size:16px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}


/*--contact page css--*/

.contact_left
{
padding:0px;
}
.contact_left_one
{
padding:0px;
}

.form_group
{
width:48%;
float:left;
margin-right:20px;
margin-bottom:15px;
}
.form_group.message_group
{
width:98%;
}

.form_group.last_child
{
margin-right:0px;
}

.lable
{
float:left;
font-family:'open_sansregular',Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
color:#fff;
text-transform:uppercase;
margin-bottom:5px;
}
.message
{
width:99%;
height:110px;
float:left;
border:1px solid #ccc;
font-family:'open_sanslight',Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
line-height:52px;
padding-left:2%;
color:#fff;
resize:none;
background:none;
-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s;
}
.name_input
{
width:92.5%;
background:none;
border:1px solid #ccc;
margin-bottom:0px;
font-family:'open_sanslight' ,Arial, Helvetica, sans-serif;
font-weight:normal;
color:#fff;
font-size:13px;
padding:12px 12px 12px 12px;
-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s;
}
.name_input:focus{ border:1px solid #000;}
.message:focus{ border:1px solid #000;}
.send_btn
{
background:#000000;
padding:10px 20px;
text-decoration:none;


text-align:center;
margin-right:20px;
margin-top:20px;
float:left;
border:none;
font-family:'open_sansbold',Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:normal;
color:#ffffff;
text-transform:uppercase;
line-height:30px;
cursor:pointer;
-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s;
}
.send_btn:hover
{
background:#8cc739;
}

.contact_right
{
padding:0px;
}
.contact_right p
{
padding-bottom:5px;
}

.contact_right p a 
{
text-decoration:none;
color:#fff;
}
.contact_right p a:hover
{
text-decoration:underline;
}

.contact_right h2
{
font-size:23px;
color:#fff;
margin-bottom:20px;
}

.content_left{ width:70%; float:left;}
.content_right{ width:25%; float:right;}
.content_sec{ padding-top:25px;}

.searchblock placeholder{ opacity:1;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
   color: #fff;opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
   color: #fff;opacity:1;
}


.innerbanner{ width:960px; height:auto; margin:0 auto; position:relative;}
.inner{ width:960px; height:auto; margin:0 auto;}

/*--gallery page css--*/

.thumb_img
{
width:217px;
height:145px;
float:left;
border:4px solid #cccccc;
cursor:pointer;
overflow:hidden;
position:relative;
margin-right:15px;
margin-bottom:15px;
}
.thumb_img img
{
width:100%;
height:100%;
-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s;
-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;transition: all .1s ease-in-out;
          transition: all 1s ease;
}


.thumb_img img:hover
{
 transform: scale(1.5);
}
.thumb_img:after
{

width:42px;
height:44px;
content:"";
position:absolute;
right:0px;
bottom:0px;
cursor:pointer;
opacity:.0;
-moz-transition: all 0.65s ease-out 0s; -webkit-transition: all 0.65s ease-out 0s;
}
.thumb_img:hover:after
{
opacity:1;
}


.instafeed{ width:960px; height:auto; margin:25px auto; padding-bottom:50px;}
.instafeed ul{ padding:0; margin:0;}
.instafeed ul li{ padding:0;  margin: 0 5px 0 0; float:left;}
.instafeed ul li:last-child{ margin:0;}

.instafeed h3
{
font-size:30px;
color:#fff;
margin-bottom:20px;
text-transform:uppercase;
}


.menurow{ width:100%; height:auto; border-bottom:1px solid #FFF; float:left; padding-bottom:10px; margin-bottom:10px;}
.menurow_left{ width:90%; float:left; font-size:18px; color:#fff;}
.menurow_right{ width:10%; float:left; font-weight:bold; font-size:18px; color:#fff;}